Каталог товаров
Клиенту
UA | RU
Тема сайта:
0735007300
Наш адрес
Харьков, улица Шевченко 164
Телефоны:
Время работы
  • График работы
  • Интернет-магазин (прием заказов, консультации):
  • Пн–Пт — 09:00–21:00
  • Сб–Вс — 10:00–20:00
  • Работает без выходных
  • Офлайн магазин / самовывоз:
  • Пн–Пт — 09:00–17:00
  • Сб–Вс — выходной
E-mail
Мы в соцсетях
Перейти в контакты
0 0

Фитинги полипропиленовые (пайка)

Сортировка:
Raftec Муфта PPR 25мм ЗЗ 3/4" RMC2502
Код товара: RMC2502
0
105.34 грн.
В наличии
Raftec Муфта PPR 25мм ЗЗ 1/2" RMC2501
Код товара: RMC2501
0
81.88 грн.
В наличии
Raftec Муфта PPR 25мм ВВ 3/4" RFC2502
Код товара: RFC2502
0
70.92 грн.
В наличии
Raftec Муфта PPR 25мм ВВ 1/2" RFC2501
Код товара: RFC2501
0
74.57 грн.
В наличии
Raftec Муфта PPR 25мм RC25
Код товара: RC25
0
8.87 грн.
В наличии
Raftec Муфта PPR 20мм ЗЗ 3/4" RMC2002
Код товара: RMC2002
0
122.55 грн.
В наличии
Raftec Муфта PPR 20мм ЗЗ 1/2" RMC2001
Код товара: RMC2001
0
54.24 грн.
В наличии
Raftec Муфта PPR 20мм ВВ 3/4" RFC2002
Код товара: RFC2002
0
88.66 грн.
В наличии
Raftec Муфта PPR 20мм ВВ 1/2" RFC2001
Код товара: RFC2001
0
52.15 грн.
В наличии
Raftec Муфта PPR 20мм RC20
Код товара: RC20
0
5.74 грн.
В наличии
0
24.51 грн.
В наличии
0
14.60 грн.
В наличии
0
1 093.06 грн.
В наличии
0
540.80 грн.
В наличии
0
334.28 грн.
В наличии
0
215.38 грн.
В наличии
0
150.71 грн.
В наличии
0
67.80 грн.
В наличии
Raftec Колено PPR ЗЗ 32мм 1" RMU3203
Код товара: RMU3203
0
253.97 грн.
В наличии
0
147.58 грн.
В наличии
0
102.74 грн.
В наличии
0
76.66 грн.
В наличии
Raftec Колено PPR ВВ 32мм 1" RFU3203
Код товара: RFU3203
0
175.22 грн.
В наличии
0
98.56 грн.
В наличии